/* BASIC css start */
#leftMenu { float:left; position:fixed; width:175px; z-index:99; top:35%; margin-top:-130px; padding: 0 15px 15px; background-color:#fff; }

#lnb { position:relative; width:175px; background:#fff;}
#lnb h2 { margin-top: 10px; border-top: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9; color: #000; font-size: 18px; font-weight: bold; line-height: 40px; }
#lnb ul{ margin-top: 10px; }
#lnb > ul > li { height:30px; position:relative; }
#lnb > ul > li a { display:block; height:25px; line-height:25px }
#lnb > ul > li a:hover{ text-decoration: underline; }
#lnb > ul > li .depth2 { display:none; position:absolute; top:-6px; left:90px; padding:10px 0; background-color:#e3e3e3; z-index:10; }
#lnb > ul > li .depth2 .arrow { position:absolute; top:10px; left:-12px; }
#lnb > ul > li .depth2 li { padding:0 10px; line-height:18px; min-width:80px }
#lnb > ul > li .depth2 li a { display:block; height:23px; font-size:13px; color:#000; line-height:23px }

/* ¿ìÃø ¸Þ´º */
#rightMenu { position: fixed; right: 0; width:175px; height:100%;  z-index:100; top:0; padding: 40px 15px 0; border-left: 1px solid #e9e9e9; background: #f8f8f8; }
#rightMenu > a { overflow: hidden; position: absolute; top: 200px; left: -26px; width: 25px; height: 56px; text-indent: -9999px; }
#rightMenu .hide { background: url(/design/ebez1588/9993/btn_h56_hide.gif) no-repeat 0 0; }
#rightMenu .show { background: url(/design/ebez1588/9993/btn_h56_show.gif) no-repeat 0 0; }
#rightMenu .login { padding-top: 40px; }
#rightMenu .login ul li { display: block; position: relative; height: 23px; margin-bottom: 5px; padding-left: 10px; border: 1px solid #e9e9e9; background: #fff; }
#rightMenu .login ul li span { position: absolute; top: 0; left: 10px; color: #afafaf; font-size: 11px; line-height: 25px; }
#rightMenu .login ul li input { width: 100%; height: 21px; border: 0 none; }
#rightMenu .login label { color: #666; font-size: 11px; line-height: 1.5; }
#rightMenu .login .btn { margin-top: 15px; }
#rightMenu .login .btn a { display: inline-block; width: 100%; height: 34px; line-height: 36px; background: #000; color: #fff; font-size: 12px; font-weight: bold; letter-spacing: -1px; text-align: center; }
#rightMenu .login .bn { margin-top: 15px; width:175px; }
#rightMenu .login .bn img { width:175px; }
#rightMenu .login .user { padding: 10px 0; color: #000; text-align: center; }
#rightMenu .login .user strong { color: #f8574f; letter-spacing: -1px; }
#rightMenu .mlink { margin: 30px 0 0 6px; padding-top: 5px; background: url(/design/ebez1588/9993/bg_line_black.gif) no-repeat 0 0; }
#rightMenu .mlink li { padding: 5px 0; }
#rightMenu .mlink li a { color: #000; }
#rightMenu .mlink li .icon { width:18px; height:18px; position:absolute; background-color:#fff; border: 1px solid #ddd; text-align:center; margin: 2px 0 0 4px; line-height:18px;}
#rightMenu .recent { margin: 30px 0 0 10px; padding-top: 10px; background: url(/design/ebez1588/9993/bg_line_black.gif) no-repeat 0 0; }
#rightMenu .recent dt { color: #000; font-size: 11px; }
#rightMenu .recent dd { zoom: 1; overflow: hidden; margin-top: 10px; }
#rightMenu .recent dd a { display: block; float: left; margin: 0 5px 5px 0; width: 72px; height: 72px; border: 1px solid #c1c1c1; }
#rightMenu .recent dd a img { width: 100%; height: 100%; }
#rightMenu .bottomBn { margin-top: 40px; width:175px;}
#rightMenu .bottomBn ul li { padding-bottom:10px; }
#rightMenu .bottomBn ul li img { width:175px; }
/* BASIC css end */

